

#card-anchor{
    font-size: 2vw;
    display: inline-grid;
    font-style: italic;
    text-align: center;
    border: .2vw solid #ffffff;
    border-radius: .7vw;
    margin: 1.0rem .5rem;
    font-weight: 600;
    text-decoration: none;
}
#card-anchor:hover{
    background-color: #ffffff;
    transition: all 0.5s ease-in-out;
    text-decoration: none;
    color: #538DCE;
}
.video-caption{
    position: relative;
    z-index: 15;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.3);
    display: flex;
    justify-content: center;
    align-items: center;
}
.video-caption-inner{
    margin-top: 10.0rem;
    width: 60%;
    color: #ffffff;
    text-align: center;
}
.video-caption-inner h2{

    font-style: italic;
    font-size: 7vw;
    position: relative;
}
.video-caption-inner h2:after{
    content: '';
    position: absolute;
    background: #ffffff;
    top: 100%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.video-caption-inner .small-caption{
    font-style: italic;
    font-size: 5vw;
}
.video-caption #card-anchor{
    color: #ffffff;
    min-width: 18.0rem;
}
.video-caption #card-anchor:hover{
    color: black;
    -ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Safari 3-8 */
    transform: scale(1.5);

}
.content-end-center{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
#myVideo {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    height: 111vh;
    z-index: 0;
    display: block;
    width: 100%;
  }
  .bg-green{
    background-color: #CCEADD;
  }
  .bg-yellow{
      background-color: #EBE69C;
  }
  .navbar-brand{
      max-width: 20.0rem;
  }
  .section-heading{
      font-size: 3.0vw;
      font-family: 'Times New Roman', serif;
      text-align: center;
    }
 .section-content .circle-display .card-anchor:hover {
      -ms-transform: scale(1.5); /* IE 9 */
      -webkit-transform: scale(1.5); /* Safari 3-8 */
      transform: scale(1.5);
      }
.section-heading .caption-light{
    font-size: 1.5rem;
    color: #black;
    letter-spacing: .2rem;
}
.learn-smart-section{
    color: white;
    font-size: 2.0vw;
}

.section-heading .caption-bold{
    font-weight: 400;
    letter-spacing: .3rem;
    padding: 1.0rem;
    position: relative;
}
.circle-display{
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 2.0rem;
}
.circle-display li{
    font-family: 'Times New Roman', serif;
    font-weight: bold;
    position: relative;
    padding:2.0rem 1.0rem;
    width: 33.33%;
    text-align: center;
}
.circle-display li .card-circle{
    width: 12.0rem;
    height: 12.0rem;
    border-radius: 50%;
    /* background-color: #538DCE; */
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.smart-p{
    color: white;
    font-family: 'Times New Roman', serif;
    font-size: 2.0rem;
    line-height: 1.2;
    margin-bottom: 1.0rem;
}
.responsive{
  width: 100%;
  height: 70vh;
}
.caption-bold.after:after{
    content: '';
    position: absolute;
    width: 7.5rem;
    height: .3rem;
    background: #000;
    top: 100%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.bg-blue{
    background-color: #53868B;
}
.why-section{

    list-style: none;
    padding-left: 0;
    width: 100%;
    position: relative;
    display: flex;
    margin: 0;
}
.why-section li:nth-child(odd){
    width: 35%;
}
.why-section li:nth-child(even){
    width: 30%;
}

.primery-btn{
    border: 1px solid #0D5EBA;
    min-width: 18.0rem;
    font-size: 2.1rem;
    color: black;
    background: skyblue;
}
.primery-btn:hover{
  background-color: black;
  color: white;
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1);

}

.why-card{
    display: flex;
    width: 100%;
    margin-bottom: 5.5rem;
}
@media(max-width:998px){
  html{
    font-size: 55%;
  }
}
@media(max-width:768px){
  html{
    font-size: 45%;
  }
}
.why-card .img-circle{
    width:25%;
    height:10.0rem;
    /* background-color: aqua; */
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: .5rem;
}
.why-card .why-card-caption{
    width: 75%;
    padding: .5rem 1.0rem;
}
#about{
  background-color: #F0F8FF;
}
.section-content .desig{
  font-size: 2.4rem;
}

.social-card{
    border: .1rem solid #cccccc;
}
.social-card img{
    height: 18.0rem;
    width: 100%;
    object-fit: cover;
}
.social-card h5{
    font-weight: 700;
    padding: 2rem 0;
    /* text-align: center; */
    border-bottom: .1rem solid #cccccc;
    font-size: 1.6rem;
    font-style: italic;
    font-family: ui-rounded;
}


.iframe-height{
    height: 50.0rem;
}
.ft-s-4{
    font-size: 5rem;
}

.bg-orange{
    background-color: #FF5059;
}
.bg-dark-green{
    background-color: #00C984;
}
.aboutgrid{
    text-align: center;
    padding: 20px;
    height: 350px;
}
.upload-btn-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
  }

  .upload-btn-wrapper .btn {
    border: 2px solid gray;
    color: gray;
    background-color: white;
    padding: 8px 20px;
    border-radius: 8px;
    font-size: 20px;
    font-weight: bold;
  }

  .upload-btn-wrapper input[type=file] {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
  }
  .upload-btn{
      background-color: #0D5EBA;
      border-radius: 0;
      border: 5px solid #053f81;
      padding: 5px;
      min-width: 150px;
      max-width: 200px;
      margin: 2px auto;
      color: #ffffff;
  }
  .bg-sky-blue{
      background-color: #4A86CB;
  }
  .bg-light-orange{
      background-color: #FF7F7F;
  }
  .bg-light-green{
      background-color: #47D38F;
  }
  .bg-pink{
      background-color: #FD80AA;
  }

  .md-trigger{
      cursor: pointer;
  }
.md-modal {

    margin: auto;
    position: fixed;
    top: 5.0rem;
    left: 0;
    right: 0;
    width: 50%;
    max-width: 63.0rem;
    min-width: 32.0rem;
    height: 40.0rem;
    z-index: 2000;
    visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
  }

  .md-show {
    visibility: visible;
  }

  .md-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    visibility: hidden;
    top: 0;
    left: 0;
    z-index: 1000;
    opacity: 0;
    background: rgba(228, 240, 227, 0.8);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }

  .md-show ~ .md-overlay {

    opacity: 1;
    visibility: visible;
  }

  .md-effect-12 .md-content {

    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }

  .md-show.md-effect-12 ~ .md-overlay {
    background-color:	#2F4F4F;

  }

  .md-effect-12 .md-content h3,
  .md-effect-12 .md-content {
    background: transparent;
  }

  .md-show.md-effect-12 .md-content {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  .signup-input{
    color: white;
    display: block;
    border: none;
    border-bottom: .2rem solid #000000;
    font-size: 2.0rem;
    margin-bottom: 1.5rem;
    padding: .5rem;
    width: 18rem;
    background: transparent;
    line-height: 1.8;
    margin: 0 auto;
  }
.login-box{
    width: 25.0rem;
    height: 28.0rem;
    position: absolute;
    margin-top: 18.0rem;
    left: 50%;
    border: 1.0rem double white  ;
    border-radius: 20px;
    padding:2.0rem;
    transform: translate(-50%,-50%);
    color: black;
  }
.login-box h1{
    color: white;
    float: left;
    font-size: 3.0rem;
    border-bottom: .6rem solid #4caf50;
    margin-bottom: 3.0rem;
    padding: 1.3rem 0;
  }
  .modal-button{
    background: #fff;
    border-radius: 0;
    min-width: 18.0rem;
    margin: 0 auto;
    color: #000;
    font-weight: 500;
  }
  .close-btn{
    color: white;
    width: 5.0rem;
    overflow: hidden;
    display: block;
    position: absolute;
    top: -10%;
    right: -45%;
  }
